.version.passeio_virtual /* version checker */
{
	color: #0000F2;
	background-color: #606564;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 680px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -147px;
	margin-bottom: -680px;
	width: 0.01px;/* should not cover content below */
}

#top
{
	left: -2px;
	position: relative;
}

#u141
{
	z-index: 2;
	width: 354px;
	left: -2px;
	margin-top: 27px;
	position: relative;
}

#menuu177
{
	z-index: 4;
	width: 597px;
	margin-left: 413px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u185
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u186
{
	width: 147px;
	padding-bottom: 15px;
	position: relative;
}

#u186.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u187-4
{
	width: 147px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u186:hover #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u186.MuseMenuActive #u187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u178
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u181
{
	width: 148px;
	padding-bottom: 15px;
	position: relative;
}

#u183-4
{
	width: 148px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u181:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u194
{
	width: 148px;
	padding-bottom: 15px;
	position: relative;
}

#u195-4
{
	width: 148px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u181.MuseMenuActive #u183-4,#u194:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#u208
{
	width: 148px;
	padding-bottom: 15px;
	position: relative;
}

#u181.MuseMenuActive,#u194.MuseMenuActive,#u208.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u211-4
{
	width: 148px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u194.MuseMenuActive #u195-4,#u208:hover #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u208.MuseMenuActive #u211-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u2684
{
	z-index: 80;
	width: 1020px;
	min-height: 510px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#u227
{
	z-index: 29;
	min-height: 163px;
	padding-bottom: 84px;
}

#u227_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
}

#u2769
{
	z-index: 76;
	width: 246px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 238px;
}

#u450-8
{
	z-index: 64;
	width: 488px;
	min-height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 610px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u227-bw
{
	z-index: 29;
	min-height: 163px;
	margin-top: 56px;
}

#pu229
{
	width: 0.01px;
	margin-left: -100px;
}

#u229_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1020px;
	left: -100px;
	padding-top: 70px;
	padding-bottom: 34px;
}

#u231
{
	z-index: 31;
	width: 281px;
	left: 470px;
	position: relative;
}

#u141_img,#u231_img
{
	padding-bottom: 1px;
}

#u257-4
{
	z-index: 34;
	width: 425px;
	left: 398px;
	margin-top: 155px;
	position: relative;
}

#u2779-4
{
	z-index: 72;
	width: 116px;
	min-height: 16px;
	left: 553px;
	margin-top: 43px;
	position: relative;
}

#u2782
{
	z-index: 78;
	width: 115px;
	left: 553px;
	margin-top: 10px;
	position: relative;
}

#u229,#u229-bw
{
	z-index: 30;
	min-height: 436px;
}

#u248
{
	z-index: 33;
	height: 63px;
}

#u248-bw
{
	z-index: 33;
	margin-top: 190px;
	height: 63px;
}

#menuu273
{
	z-index: 38;
	width: 521px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 349px;
}

#u295
{
	width: 128px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u298
{
	width: 128px;
	padding-bottom: 18px;
	position: relative;
}

#u298.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u300-4
{
	width: 128px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u298:hover #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u298.MuseMenuActive #u300-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 128px;
	margin: 0px -10000px 0px 0px;
}

#u274
{
	width: 129px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u277
{
	width: 129px;
	padding-bottom: 18px;
	position: relative;
}

#u280-4
{
	width: 129px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u277:hover #u280-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u288
{
	width: 129px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#u289
{
	width: 129px;
	padding-bottom: 18px;
	position: relative;
}

#u292-4
{
	width: 129px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u277.MuseMenuActive #u280-4,#u289:hover #u292-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u302
{
	width: 129px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 392px;
}

#u303
{
	width: 129px;
	padding-bottom: 18px;
	position: relative;
}

#u277.MuseMenuActive,#u289.MuseMenuActive,#u303.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u304-4
{
	width: 129px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u289.MuseMenuActive #u292-4,#u303:hover #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u303.MuseMenuActive #u304-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1020px;
	padding-top: 147px;
	padding-bottom: 680px;
}

